org.glassfish.jersey.server

## Class ServerRuntime

- java.lang.Object
- - org.glassfish.jersey.server.ServerRuntime

    public class ServerRuntime
    extends Object

Server-side request processing runtime.

Author:
  Marek Potociar

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `process(ContainerRequest request)` Process a container request.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### process

    public void process(ContainerRequest request)

Process a container request.

Parameters:
  `request` - container request to be processed.